@echo off

REM --- This script is called by an installer. It calls EK605upgrade.exe which loads 
REM --- the 605 firmware. Output from EK605upgrade is directed to the Error.txt file.
REM --- The installer looks for this error file, and displays a failure message 
REM --- if it finds text within the file indicating that there is an error.

set ErrFile="E:\Installer\Error.txt"

REM --- Delete the error file if it exists.
if EXIST %ErrFile% del /f %ErrFile%

REM --- Load the 605 firmware.
REM --- Direct output status to an error file. 
call .\EK605upgrade.exe .\package.ini >> %ErrFile%
