
@echo off

REM --- This script is called by an installer. It calls SpitTool.exe which loads 
REM --- the 68XX firmware. Output from SpitTool is direct to the Error.txt file.
REM --- The installer looks for this error file, and displays a failure message 
REM --- if it finds text within the file indicating that there is an error.

set ErrFile="E:\Installer\Error.txt"

REM --- Delete the error file if it exists.
if EXIST %ErrFile% del /f %ErrFile%

REM --- Load the 68XX firmware.
REM --- Direct output status to an error file. 
call .\SpitTool.exe .\download.ini >> %ErrFile%
